{
  "name": "@j50607/test-npm-registrytesst",
  "version": "0.0.2",
  "description": "To make it easy for you to get started with GitLab, here's a list of recommended next steps.",
  "main": "index.js",
  "files": [
    "index.js"
  ],
  "publishConfig": {
    "@j50607:registry": "https://gitlab.com/api/v4/projects/46651888/packages/npm/"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/j50607/test-for-gitlab-registry.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/j50607/test-for-gitlab-registry/issues"
  },
  "homepage": "https://gitlab.com/j50607/test-for-gitlab-registry#readme"
}
